<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class Item extends Model
{
    use HasFactory;
    protected $fillable = ['name','note','max_qty','min_qty','created_by','updated_by','image_name'];


    public function invoice(){
        return $this->hasOne(Invoice::class);
    }

}
